{
    "title": "Donate Cryptocurrency",
    "thankYou": "🎉Thank you for your support!🎉<br>Your support is the driving force for my progress!",
    "copyAddress": "Copy Address",
    "copyAddressSuccess": "Address Copied!",
    "english": "English",
    "chinese": "中文",
    "tron": "Tron",
    "eth": "EVM Capable",
    "bitcoin": "Bitcoin",
    "solana": "Solana",
    "monero": "Monero"
}